"use strict";

const {
  convertCode
} = require('../utilities');

test('Await import', () => {
  const inputCode = 'const schema = await buildSchema();';
  const outputCode = 'const schema = await buildSchema();';
  expect(convertCode(inputCode)).toBe(outputCode);
});